@charset "utf-8";
body {
	font-family: "Meiryo UI", "メイリオ", "sans-serif";
	font-size: 24px;
	color: #707070;
	position: relative;
	background: #fffdee;
}
a {
	text-decoration: none;
	color: #707070;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
ul {
	list-style: none;
}
.brown {
	color: #8b4513;
}
.en {
	font-family: "Segoe Print";
}
.ja {
	font-family: "Kiwi Maru", "Kiwi Maru Light", "Kiwi Maru Medium", "Zen Maru Gothic", "Zen Maru Gothic Medium",
		"Meiryo UI";
}
.bold {
	font-weight: bold;
}

/*==================================================
ヘッダー
===================================*/
#header {
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	z-index: 10;
}
.header-wrap {
	position: relative;
	z-index: 1;
}
.header-wrap::before {
	content: "";
	background-image: url("../../images/top/header_bg.png");
	background-size: 100%;
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 100%;
	height: 150px;
	position: absolute;
	bottom: -145px;
	right: 0;
	z-index: -1;
}
.header-top {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	align-items: center;
	justify-items: center;
	column-gap: 20px;
}
.header-top span {
	display: block;
	text-shadow: 1px 1px 1px #fff;
}
.header-logo {
	text-align: center;
	font-size: 40px;
}
.right {
	text-align: center;
	margin-left: auto;
}
.reserve {
	border: 1px solid #8b4513;
	display: block;
	border-radius: 30px;
	text-align: center;
	color: #8b4513;
	padding: 4px 10px;
	margin-bottom: 10px;
	max-width: 300px;
}
.reserve:hover {
	background: #8b4513;
	color: #ffffff;
}
.red {
	color: #ff2727;
}
.f-15 {
	font-size: 15px;
}
.f-18 {
	font-size: 18px;
}
.header-btm {
	width: 100%;
	position: relative;
	margin-top: 20px;
}
.header-btm .sitemap {
	padding-bottom: 0;
}
.priority {
	padding: 5px 0;
	background: #f8dbff;
	border-radius: 30px;
	font-size: 27px;
	font-weight: 700;
}

/*==================================================
メインビジュアル
===================================*/
#mv {
	position: relative;
}
.cp {
	position: absolute;
	bottom: 30px;
	right: 20%;
	transform: translateX(50%);
	width: 38%;
}

/*==================================================
グローバルナビ
===================================*/
.header-btm .sitemap {
	margin-top: 0;
	width: 90%;
	margin: 0 auto;
}

/*========= スクロール途中でヘッダーが表示するためのCSS ===============*/

#fix-nav {
	/*fixedで上部固定*/
	position: fixed;
	width: 100%;
	z-index: 999; /*最前面へ*/
	background: #f6f2e9;
	top: 0;
	left: 0;
	display: none;
}

.fix-nav-wrap {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.nav-menu {
	width: 80%;
	margin-right: auto;
	position: relative;
}
.nav-menu-wrap {
	width: 100%;
	margin: 0 auto;
}
.menu {
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-family: "Kiwi Maru", "Kiwi Maru Light", "Kiwi Maru Medium", "Zen Maru Gothic", "Zen Maru Gothic Medium",
		"Meiryo UI";
	font-size: 20px;
}

.menu > li {
	float: left;
	width: 14.2%; /* グローバルナビの場合 */
}

.menu > li a {
	display: block;
	color: #8b4513;
	font-weight: bold;
}

.menu > li:hover::before {
	content: "";
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #8b4513;
	position: absolute;
	bottom: -10px;
	right: 50%;
	transform: translateX(50%);
}

ul.menu__second-level {
	visibility: hidden;
	opacity: 0;
	z-index: 1;
}

.menu > li:hover {
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.menu__second-level li a:hover {
	background: #efc88f;
}

/* floatクリア */
.menu:before,
.menu:after {
	content: " ";
	display: table;
}

.menu:after {
	clear: both;
}

.menu {
	*zoom: 1;
}

.menu > li.menu__single {
	position: relative;
}

li.menu__single ul.menu__second-level {
	position: absolute;
	top: 40px;
	width: 100%;
	background: #fff5df;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

li.menu__single:hover ul.menu__second-level {
	top: 50px;
	visibility: visible;
	opacity: 1;
}

.menu__second-level li a {
	padding: 10px 0;
}

.menu__single .en {
	display: block;
	text-align: center;
}

.fix-nav-right {
	width: 18%;
	padding-top: 5px;
}

/*==================================================
ニュース
===================================*/
#news {
	background: #ffeadb;
	padding-bottom: 80px;
}
#news h2 {
	text-align: center;
	padding-top: 20px;
	color: #8b4513;
	font-size: 40px;
	font-weight: 700;
	font-family: "Segoe Print";
	margin-bottom: 30px;
}
.news-item {
	border-bottom: 1px dashed #8b4513;
	margin-bottom: 20px;
}
.news-content {
	padding-bottom: 15px;
	width: 95%;
	margin: 0 auto;
}
.date {
	display: inline-block;
	margin-right: 15px;
}
.container {
	width: 80%;
	margin: 0 auto;
}

.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.even {
	flex-direction: row-reverse;
}
.flex-2 {
	width: 48%;
}

/*==================================================
基本情報
===================================*/
#information {
	background: #ffffff;
	padding-top: 40px;
	padding-bottom: 100px;
}
#information .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#information .item {
	width: 48%;
}
#information h2 {
	text-align: center;
	padding-top: 20px;
	color: #8b4513;
	font-size: 40px;
	font-weight: 700;
	font-family: "Segoe Print";
	margin-bottom: 30px;
}
#information .right {
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#information .circle {
	width: 50%;
	position: relative;
	z-index: 1;
	font-size: 20px;
	font-weight: 600;
}
.c-green::after {
	content: "";
	width: 310px;
	height: 300px;
	background: #dbffdb;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.c-pink::after {
	content: "";
	width: 310px;
	height: 300px;
	background: #f8dbff;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}

/*==================================================
本のバナー
===================================*/
.book_bnr{
	max-width: 1060px;
    margin-inline: auto;
    padding: 50px 30px;
}

/*==================================================
コンセプト
===================================*/
#concept {
	padding-top: 200px;
	padding-bottom: 100px;
	background: #fffdee;
}
#concept h2 {
	font-size: 55px;
	margin-bottom: 40px;
	position: relative;
}
#concept h2::before {
	content: "";
	background-image: url("../../images/top/concept.png");
	width: 1500px;
	height: 50px;
	max-width: 1000px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: -70px;
	left: 50%;
	transform: translateX(-50%);
}
.center {
	text-align: center;
}
.pink {
	color: #f8dbff;
}
.txt p {
	margin-bottom: 15px;
	line-height: 1.6;
}
#concept .txt {
	width: 90%;
	margin: 0 auto;
}
#concept .pink {
	text-shadow: 0px 3px 6px #000000;
}

/*==================================================
診療のご案内
===================================*/
#medical {
	background: #61cab8;
	padding-top: 160px;
	position: relative;
}
#medical h2 {
	font-size: 40px;
	position: relative;
}
#medical h2::before {
	content: "";
	background-image: url("../../images/top/medical.png");
	width: 110px;
	height: 130px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: -130px;
	left: 50%;
	transform: translateX(-50%);
}
#medical h3 {
	font-size: 35px;
	position: relative;
	border-top: 3px solid #8b4513;
	border-bottom: 3px solid #8b4513;
	color: #8b4513;
	margin: 10px auto;
}
.medical-link {
	display: flex;
	flex-wrap: wrap;
	padding-top: 150px;
	justify-content: space-between;
}
.medical-btn {
	display: block;
	width: 23%;
	margin-bottom: 170px;
	background: #ffffff;
	padding: 20px 10px 40px;
	position: relative;
}
.medical-btn::after {
	position: absolute;
	right: 1em;
	bottom: 15px;
	transform-origin: left;
	width: 2em;
	height: 0.5em;
	background-color: #8b4513;
	clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
	content: "";
	transition: transform 0.3s;
}
.medical-btn img {
	position: absolute;
	top: -145px;
	left: 50%;
	transform: translateX(-50%);
}
.medical-ttl,
.special-ttl {
	position: relative;
	padding-bottom: 45px;
	font-size: 26px;
	font-weight: bold;
}
.medical-ttl::after {
	content: "";
	background: #f4d464;
	width: 200px;
	height: 5px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 20px;
	right: 50%;
	transform: translateX(50%);
}
.medical-txt {
	font-size: 22px;
	line-height: 1.6;
	font-weight: 600;
}
.special-btn {
	width: 30%;
}
.special-ttl::after {
	content: "";
	background: #85bdca;
	width: 200px;
	height: 5px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 20px;
	right: 50%;
	transform: translateX(50%);
}
.medical-btn:hover {
	opacity: 0.7;
}
.f-25 {
	font-size: 25px;
	font-weight: 600;
}

/*==================================================
お悩み
===================================*/
#worry {
	position: relative;
	z-index: 1;
	padding-top: 120px;
	background: #ffffff;
}
#worry::before {
	content: "";
	width: 100%;
	background-image: url("../../images/top/worry_bg.png");
	height: 550px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
#worry h2 {
	position: relative;
	margin-bottom: 50px;
}

#worry h2::before {
	content: "";
	background-image: url("../../images/top/worry_ttl01.png");
	width: 45px;
	height: 50px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	left: 42%;
}
#worry h2::after {
	content: "";
	background-image: url("../../images/top/worry_ttl02.png");
	width: 45px;
	height: 50px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 50%;
	transform: translate(50%, 50%);
	right: 42%;
}
.worry-content {
	width: 80%;
	margin: 130px auto 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.worry-item {
	text-align: center;
	width: 20%;
	position: relative;
	z-index: 1;
	max-height: 137px;
}
.worry-item::before {
	content: "";
	width: 310px;
	height: 310px;
	border-radius: 50%;
	background: #dbffdb;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.worry02::before {
	content: "";
	background: #f8dbff;
}
.worry-img {
	margin-top: 130px;
}
.worry-item div {
	font-size: 25px;
	font-weight: 600;
	width: 80%;
	margin: 0 auto;
}

/*==================================================
こだわり４つ
===================================*/
#feature {
	background-image: url("../../images/top/feature_bg.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 40px;
}
#feature h2 img {
	display: block;
	margin: 0 auto 40px;
	border-bottom: 5px solid #f8dbff;
}
.feature-flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 80px auto;
	position: relative;
}
.feature-flex .flex-2 {
	text-align: center;
}
.feature-flex p {
	font-size: 38px;
	font-weight: 600;
}
.number {
	font-size: 60px;
	font-weight: 700;
	font-family: "Segoe Print";
	color: #f8dbff;
	text-shadow: 0px 3px 6px #000000;
}
.fea02 .number,
.fea04 .number {
	color: #dbffdb;
	position: relative;
}
.fea01 .number {
	position: relative;
}
.fea01 .number::before {
	content: "";
	background-image: url("../../images/top/feature01-2.png");
	width: 175px;
	height: 120px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
.fea02 .number::before {
	content: "";
	background-image: url("../../images/top/feature02-2.png");
	width: 140px;
	height: 70px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}
.fea04 .number::before {
	content: "";
	background-image: url("../../images/top/feature04-3.png");
	width: 130px;
	height: 125px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	bottom: -210px;
	right: 40px;
}
.fea04-img {
	position: relative;
	display: block;
	z-index: 0;
}
.fea04-img::before {
	content: "";
	background-image: url("../../images/top/feature04-2.png");
	width: 85px;
	height: 75px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: -45px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
.clinic-link {
	text-align: center;
	padding-top: 20px;
}
.clinic-btn {
	display: inline-block;
	font-size: 23px;
	color: #ffffff;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.clinic-btn::before {
	content: "";
	background: #8b4513;
	width: 220px;
	height: 210px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.clinic-btn::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 20px solid #ffffff;
	position: absolute;
	bottom: -40px;
	right: 50%;
	transform: translateX(50%);
}
.clinic-btn:hover {
	opacity: 0.7;
}

/*==================================================
スライドショー
===================================*/
@keyframes infinity-scroll-left {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}

/*
IE11対策
----------------------------*/
_:-ms-lang(x)::-ms-backdrop,
.d-demo {
	display: -ms-grid;
	overflow: hidden;
}
/*----------------------------*/

.d-demo__wrap {
	display: flex;
	overflow: hidden;
}

.d-demo__list {
	display: flex;
	list-style: none;
}

.d-demo__list--left {
	animation: infinity-scroll-left 95s infinite linear 0.5s both;
}

.d-demo__item {
	width: calc(150vw / 6);
}
.d-demo__item > img {
	width: 95%;
	margin: 0 auto;
}

.gallery {
	padding-top: 120px;
	background: #fffdee;
}

/*==================================================
トップページ_採用情報
===================================*/
.recruit {
	padding: 100px 0;
	background: #fffdee;
}
.recruit a {
	display: block;
	margin: 0 auto;
	max-width: 1000px;
}
.recruit a:hover {
	opacity: 0.7;
}
.recruit a img {
	display: block;
	margin: 0 auto;
}

/*==================================================
勤務表
===================================*/
#calendar {
	background: #fff;
}
#calendar h2 {
	font-size: 40px;
}
.staff {
	display: flex;
	justify-content: center;
	margin: 30px auto;
}
.green {
	color: #1abc9c;
}
.orange {
	color: #e67e22;
}
.blue{
	color: #20cbe5;
}
.staff-name {
	margin-left: 100px;
}
.doctor {
	position: relative;
}
.doctor::before {
	content: "院長";
	position: absolute;
	top: 50%;
	left: -50px;
	transform: translateY(-50%);
}
.calendar-img {
	width: 50%;
	margin: 30px auto;
}
.calendar-img img {
	display: block;
	margin: 0 auto;
}

/*==================================================
フッター
===================================*/
#page_top {
	width: 60px;
	height: 60px;
	position: fixed;
	right: 20px;
	bottom: 30px;
	background: #8b4513;
	border-radius: 50%;
	z-index: 999;
}
#page_top a {
	position: relative;
	display: block;
	width: 60px;
	height: 60px;
	text-decoration: none;
}
#page_top a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f106";
	font-size: 30px;
	color: #fff;
	position: absolute;
	width: 30px;
	height: 30px;
	top: -5px;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}

#footer {
	background: #ffeadb;
}
.footer-top {
	padding-top: 30px;
}
.footer-logo {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.footer-logo span {
	font-size: 32px;
	margin-left: 5px;
}
.adress {
	padding: 20px 0;
}
.footer-reserve {
	display: flex;
	justify-content: flex-start;
}
.footer-reserve .reserve {
	width: 45%;
	margin-right: 10px;
}
.line {
	width: 85%;
	margin-right: auto;
}
.line-btn {
	display: block;
	padding: 15px 0;
	text-align: center;
	background: #06c755;
	color: #ffffff;
}
.line-btn div {
	font-size: 30px;
	font-weight: 700;
	margin-top: 20px;
}
.line-btn:hover {
	opacity: 0.7;
}
.instagram {
	width: 85%;
	margin-right: auto;
	margin-top: 20px;
}
.instagram-btn {
	display: block;
	padding: 15px 0;
	text-align: center;
	background: #e73260;
	color: #ffffff;
}
.instagram-btn div {
	font-size: 30px;
	font-weight: 700;
}
.instagram-btn:hover {
	opacity: 0.7;
}
.footer-btn {
	display: flex;
	justify-content: flex-start;
	margin-top: 15px;
}
.footer-btn a {
	display: flex;
	margin-right: 20px;
}
.time-table {
	width: 100%;
	padding: 20px 0;
	border-radius: 30px;
	border: 1px solid #8b4513;
}
table.biz-hour.brown {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	font-size: 22px;
}
.biz-hour th,
.biz-hour td {
	padding: 10px 2px;
	font-weight: bold;
}
.time-table-txt {
	width: 90%;
	margin: 0 auto;
	font-size: 18px;
	font-weight: bold;
}
.payment {
	margin-top: 35px;
}
.payment ul {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}
.sitemap {
	margin-top: 80px;
	padding-bottom: 40px;
}
.sitemap ul {
	display: flex;
	width: 80%;
	margin: 0 auto;
	justify-content: space-between;
}
.sitemap ul span {
	display: block;
}
.sitemap a {
	display: block;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
}
.sitemap a:hover {
	opacity: 0.7;
}
.copyright {
	font-size: 16px;
	text-align: center;
	padding: 30px 0 20px;
}

/*==================================================
ページタイトル
===================================*/
.page-ttl-img {
	display: block;
}
.page-ttl {
	position: absolute;
	bottom: 30%;
	right: 50%;
	transform: translate(50%, 50%);
	z-index: 1;
}
.page-ttl::before {
	content: "";
	background-image: url("../../images/page_ttl_bg.png");
	width: 350px;
	height: 320px;
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 50%;
	right: 50%;
	transform: translate(50%, 50%);
	z-index: -1;
}
.page-ttl .en {
	font-size: 50px;
	text-align: center;
	font-weight: 600;
	position: relative;
}
.page-ttl .ja {
	font-size: 30px;
	text-align: center;
	position: relative;
}
.page-ttl .en::before {
	content: "";
	background-image: url("../../images/page_ttl01.png");
	width: 180px;
	height: 45px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: -40px;
	left: -160px;
}
.page-ttl .ja::before {
	content: "";
	background-image: url("../../images/page_ttl02.png");
	width: 180px;
	height: 45px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	bottom: -40px;
	right: -160px;
}

/*==================================================
診療内容ページ
===================================*/
#general,
#filaria,
#fleas,
#health-check,
#intestinal-parasites,
#vaccination,
#inspection,
#surgery,
#terminal-care,
#discipline,
#micro,
#homeopathy,
#laser,
#fanconi,
#English,
#second-opinion,
#introduction {
	padding-top: 50px;
}
h2.content-ttl {
	padding: 90px 0;
	text-align: center;
	background: #8b4513;
	color: #fff;
	margin-top: 60px;
	font-size: 40px;
}
.content {
	margin: 100px auto;
}
.strong {
	font-size: 30px;
	margin-bottom: 25px;
	font-weight: 600;
}
.bg-pink {
	background: #f8dbff;
	padding: 30px 0;
}
.bg-green {
	background: #dbffdb;
	padding: 30px 0;
}
.item {
	padding-top: 50px;
}
.item .strong {
	position: relative;
	padding-left: 60px;
}
.item .strong::before {
	content: "";
	background-image: url("../../images/medical/img02-2.png");
	width: 45px;
	height: 40px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.border {
	position: relative;
}
.border::before {
	content: "";
	width: 800px;
	height: 3px;
	border-top: 3px dashed #8b4513;
	position: absolute;
	top: -50px;
	left: 50%;
	transform: translateX(-50%);
}
.bg-dog,
.bg-cat {
	position: relative;
	z-index: 1;
}
.bg-dog::after {
	content: "";
	background-image: url("../../images/medical/img10-4.png");
	width: 540px;
	height: 620px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 10px;
	right: 20px;
	z-index: -1;
}
.bg-cat::after {
	content: "";
	background-image: url("../../images/medical/img10-5.png");
	width: 780px;
	height: 530px;
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 10px;
	right: 20px;
	z-index: -1;
}

/*==================================================
来院時のお願いページ
===================================*/
.bg-brown {
	padding: 50px 0;
	background: #ffeadb;
}
.section {
	padding-top: 80px;
}
.h2 {
	position: relative;
	font-size: 40px;
}
.h2::after {
	content: "";
	width: 400px;
	height: 3px;
	border-top: 5px dashed #f8dbff;
	position: absolute;
	bottom: -20px;
	right: 50%;
	transform: translateX(50%);
}
.red {
	color: #ff2b2b;
}

/*==================================================
英語診療ページ
===================================*/
.bg-brown .special-btn {
	margin: 130px auto 50px;
}
.tel {
	width: 30%;
	margin: 0 auto;
}
.tel p {
	margin-bottom: 15px;
}
.tel a {
	margin: 0 auto;
}
.time_table_en {
	width: 100%;
	margin-bottom: 5px;
	border: 1px solid #acacac;
	border-spacing: 0;
}
.time_table_en tr:first-child th {
	padding: 12px 2px;
	background: #ffeadb;
}
.time_table_en tr th {
	width: 50px;
	padding: 12px 2px;
	border: 1px solid #acacac;
	background: #ffeadb;
	font-family: "Kiwi Maru", "Kiwi Maru Light", "Kiwi Maru Medium", "Zen Maru Gothic", "Zen Maru Gothic Medium",
		"Meiryo UI";
}
.time_table_en td {
	text-align: center;
	vertical-align: middle;
	border: 1px solid #acacac;
}

/*==================================================
医院紹介ページ
===================================*/
.table {
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	width: 100%;
	border: 1px solid #ccc;
	border-bottom: none;
}
.table dt {
	background: #ffeadb;
	padding: 10px 0;
	width: 200px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #8b4513;
	text-align: center;
}
.table dd {
	background: #fff;
	padding: 10px 0;
	width: calc(100% - 200px);
	border-bottom: 1px solid #ccc;
	padding-left: 15px;
}
.access {
	position: relative;
	z-index: 1;
	padding-bottom: 70px;
}
.access::after {
	content: "";
	background: #f8dbff;
	width: 100%;
	height: 50%;
	position: absolute;
	bottom: 0;
	z-index: -1;
}
#recruit {
	padding-top: 50px;
}

/*==================================================
ふわっ
===================================*/

/* その場で */
.fadeIn {
	animation-name: fadeInAnime;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes fadeInAnime {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

/* 下から */

.fadeUp {
	animation-name: fadeUpAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes fadeUpAnime {
	from {
		opacity: 0;
		transform: translateY(100px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

/* 上から */

.fadeDown {
	animation-name: fadeDownAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes fadeDownAnime {
	from {
		opacity: 0;
		transform: translateY(-100px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

/* 左から */

.fadeLeft {
	animation-name: fadeLeftAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes fadeLeftAnime {
	from {
		opacity: 0;
		transform: translateX(-100px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}

/* 右から */

.fadeRight {
	animation-name: fadeRightAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	opacity: 0;
}

@keyframes fadeRightAnime {
	from {
		opacity: 0;
		transform: translateX(100px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeInTrigger,
.fadeUpTrigger,
.fadeDownTrigger,
.fadeLeftTrigger,
.fadeRightTrigger {
	opacity: 0;
}
